Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 179530 - Add MC modules as friends to cnd modules
Add MC modules as friends to cnd modules
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: -- Other --
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Vladimir Voskresensky
issues@cnd
68patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-15 03:18 UTC by Vladimir Voskresensky
Modified: 2010-01-26 07:43 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Voskresensky 2010-01-15 03:18:13 UTC
MC needs some plug-ins to be friends of cnd modules.
This is the task to list all requests:
1) com.microchip.mplab.modules.PCLint as friend of makeproject

Please, add others
Comment 1 pgebauer 2010-01-15 03:55:50 UTC
Since the issue hasn't been fixed/verified in the trunk, the whiteboard states is changed back to 68patch-candidate.
Comment 2 nib 2010-01-20 01:58:19 UTC
Please add the following modules to the list of friends for the cnd module

com.microchip.mplab.modules.dsPICFD
com.microchip.mplab.modules.smpsgui
com.microchip.mplab.modules.matlab
Comment 3 nib 2010-01-20 02:01:27 UTC
The above modules should be made friends to the MakeProject cnd module
Comment 4 Vladimir Voskresensky 2010-01-20 02:15:58 UTC
http://hg.netbeans.org/cnd-main?cmd=changeset;node=8db82da4d9d7
Comment 5 Vladimir Voskresensky 2010-01-20 02:16:17 UTC
v
Comment 6 pgebauer 2010-01-20 04:25:40 UTC
The fix has been ported into the release68_fixes repository.
http://hg.netbeans.org/release68_fixes/rev/a30eb8908596
Comment 7 Quality Engineering 2010-01-24 08:46:08 UTC
Integrated into 'main-golden', will be available in build *201001240200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/8db82da4d9d7
User: Vladimir Voskresensky <vv159170@netbeans.org>
Log: fixed #179530: Add MC modules as friends to cnd modules
Comment 8 Alexander Pepin 2010-01-26 07:43:55 UTC
verified in patch1 candidate


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo